proxies:
- flow: xtls-rprx-vision
  name: claw-reality
  network: tcp
  port: 443
  server: claw.iflyalone.top
  servername: www.microsoft.com
  tls: true
  type: vless
  udp: true
  uuid: 579d3f30-e5dd-45cf-b2f3-7f43c46d2bba
  reality-opts:
    public-key: 4QIAQRb23Wdu6j6zM9PnzFaKjk82gNVIGtnswU9M50Y
    short-id: eb0e16ba712a91cb
  client-fingerprint: chrome
proxy-groups:
- name: PROXY
  proxies:
  - claw-reality
  - DIRECT
  type: select
rules:
- MATCH,PROXY
